Bug 812130 - Can you make drupal6-views-2.16-2 available on epel6
Can you make drupal6-views-2.16-2 available on epel6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal6-views (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 16:08 EDT by Anderson Silva
Modified: 2012-04-23 18:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal6-views-2.16-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 18:53:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anderson Silva 2012-04-12 16:08:57 EDT
I see you have a build ready for Fedora 17
http://koji.fedoraproject.org/koji/buildinfo?buildID=284455

We are using drupal6-* rpms for openshift, and need drupal6-views-2.16... 

Thanks,

AS
Comment 1 Gwyn Ciesla 2012-04-12 16:19:51 EDT
Should be done shortly, watch this space for a Bodhi update.
Comment 2 Fedora Update System 2012-04-12 16:20:54 EDT
drupal6-views-2.16-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-views-2.16-2.el6
Comment 3 Fedora Update System 2012-04-14 13:58:30 EDT
Package drupal6-views-2.16-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-views-2.16-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5559/drupal6-views-2.16-2.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-23 18:53:35 EDT
drupal6-views-2.16-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.